/* Home page */

    .ngg-home-sidebar {
        background: url( 'images/powerbymagictoyboxlogo.jpg' ) no-repeat 17px 0px;
    }

/* ng single post header */

    #ng-single-post-header-container {
        height: 54px;
        background-color: white;  /*  cecece 646464*/
        border: 1px solid #e5e5e5;
        margin-bottom: 12px;
    }

    #ng-single-post-header-title {
        background-color: #f1f5b7;
        height: 50%;
    }
    #ng-single-post-header-title img {
        position: relative;
        display: block;
        top: 7px;
        left: 7px;
    }

    #ng-single-post-header-nav {
        text-align: center;
        padding-top: 5px;
        margin: 0px auto 0px auto;
    }

    #ng-single-post-header-nav a {
        color: white !important;
        background-color: #989792;
        padding: 2px 8px 2px 8px;
        margin-top: 3px;
    }

    #ng-single-post-header-nav a:hover {
        color: white !important;
        text-decoration: underline;
    }

/* Home page Carousel */

    #carousel-preloader-container {
        position: relative;
    }

    #carousel-preloader {
        position: absolute;
        left: 125px;
        top: 90px;
        /*display: none;*/
        opacity: .50;
    }

    #carousel-container {
        position: relative;
        width: 290px;
        margin: 35px auto 25px auto;
        opacity: 0;
        /*display: none;*/
    }

    #carousel-container-background {
        position: absolute;
        left: 0px; top: 0px;
        height: 100%;
        width: 100%;
        /*background-color: #f1f5b7;*/
        background-color: #fcfded;
        /*opacity: .25;*/
        /*border: 1px solid #33c0d6;*/
        border: 1px solid #a4ebf5;
    }

    #carousel-content {
        position: relative;
    }


    #carousel-company-name {
        display: block;
        color: #33c0d6;
        font-size: 18px;
        font-weight: bold;
        margin: auto 5px;
        text-align: center;
    }

    #carousel-product-name {
        display: block;
        color: #EF7A7A;
        font-size: 14px;
        font-weight: bold;
        margin: auto 5px 4px 5px;
        text-align: center;
    }

    #carousel-image {
        display: block;
        max-width: 285px;
        margin: auto;
        /*border: 1px solid #33c0d6;*/
        border: 1px solid #ddd;
        /*border: 1px solid #ccf0f5;*/
    }

    .carousel-info-captions {
        position: relative;
        display: block;
        text-align: center;
    }

    #carousel-controls {
        position: relative;
        text-align: center;
        padding: 5px 0px 4px 0px;
    }

    #carousel-controls span {
        position: relative;
        font-weight: bold;
        font-size: 18px;
        cursor: pointer;
        color: white;
        padding-left: 15px;
        padding-right: 15px;
        background-color: #33c0d6;
    }

    #carousel-controls span:hover {
        background-color: #EF7A7A;
    }

    #carousel-control-left {
        display: none;
    }

    #carousel-control-right {
    }

/* Product Page */

    #ng-product-nav {
        text-align: center;
        display: none;
        padding-top: 5px;
        margin: 0px auto 0px auto;
    }

    #ng-product-nav a {
        color: white !important;
        background-color: #989792;
        padding: 2px 8px 2px 8px;
        margin-top: 3px;
    }

    #ng-product-nav a:hover {
        color: white !important;
        text-decoration: underline;
    }

    #ng-product-page-title {
        font-size: 26px;
        color: #33C0D6;
        padding-top: 10px;
    }

    #ng-product-socialmedia-container {
        /*position: absolute;
        top: 50px;
        left: 25px;*/
    }

    #ng-product-header {
        display: none;
        width: 100%;
        height: 100px;
    }

    #ng-product-container {
        position: relative;
    }

    #ng-product-content {
        /*width: 770px;*/
        width: 640px;
        /*min-height: 885px;*/
        min-height: 1180px; /* added amzon widget to sidebar when page loads script executes adding more content to page but the page doesn't recognize change in height so this forces some space in :( */
        /*background-color: tan;*/
    }

    #ng-product-sidebar {
        position: absolute;
        /*background: url( 'images/ng-products-sidebar-background-repeat.jpg' ) ;*/
        /*background-color: #83d2dd;*/
        top: 0px;
        /*left: 770px;*/
        left: 640px;
        /*width: 180px;*/
        width: 310px;
        height: 100%;
    }
    #ng-product-sidebar-dividing-line {
        position: absolute;
        left: -15px;
        height: 100%;
        width: 1px;
        background-color: #ccc;
    }
    #ng-product-sidebar-logo {
        margin: 5px auto auto 3px;
    }

    #ng-product-sidebar-content {
        /*background: url( 'images/ng-products-sidebar.jpg' ) 0px 0px no-repeat;*/
        /*background-color: #83d2dd;*/
        height: 100%;
    }

    /* sidebar Recent Posts widget */
        #ng-product-sidebar .item {
            margin-top:20px;
            padding-left: 4px;
        }
        #ng-product-sidebar .item h3 {
            border-bottom: 1px solid #ccc;
            margin-bottom: 0px;
        }
        #ng-product-sidebar .item  ul {
            padding-left: 4px;
            margin: 0px;
        }
        #ng-product-sidebar .item  li {
            list-style-type: none;
        }
        #ng-product-sidebar .item  ul li a {
            background: url('http://www.drtoy.com/wp-content/themes/modularity/images/li.png') no-repeat 0px 11px;
            display: block;
            height: 1%;
            line-height: 1.2em;
            padding: 6px 0px 6px 8px;
            border-bottom: 1px solid #ccc;
            color: inherit;
        }
        #ng-product-sidebar .item  ul li a:hover {
            background-color: #E5ECF9;
            color: #515151;
        }

    #product-container {
        /*width: 690px;*/
        width: 600px;
        min-height: 400px;
        background-color: white;
        margin-left: 30px;
    }


    #image-container {
        width: 243px;
        /*height: 243px;*/
        overflow: hidden;
        float: left;
        /*border: 1px solid #33C0D6;*/
    }

    #image-container img {
        border: 1px solid #33C0D6;
    }

    #data-container {
        /*width: 400px;*/
        width: 329px;
        margin-left: 18px;
        float: left;
        /*background-color: teal;*/
    }
    #product-company-no-weblink {
        color: #33c0d6;
        font-size: 18px;
        font-weight: bold;
        line-height: 1.5;
        display: block;
    }

    #product-company-weblink {
        color: #33c0d6;
        font-size: 18px;
        font-weight: bold;
        line-height: 1.5;
        text-decoration: none;
        display: block;
    }

    #product-company-weblink:hover {
        color: #ef7a7a;
    }

    #product-title-no-weblink {
        color: #ef7a7a;
        font-size: 14px;
        font-weight: bold;
        line-height: 1.5;
        display: block;
    }

    #product-title-weblink {
        color: #ef7a7a;
        font-size: 14px;
        font-weight: bold;
        line-height: 1.5;
        text-decoration: none;
        display: block;
    }

    #product-title-weblink:hover {
        text-decoration: underline;
    }

    .product-data-title {
        font-size: 12px;
        font-weight: bold;
        margin: 2px auto 2px auto;
        display: block;
    }
    .product-data-information {
        font-size: 12px;
        padding-left: 15px;
        display: block;
    }
    #affiliate-link img {
        margin-top: 8px;
    }

    #information-container {
        margin-top: 10px;
        margin-bottom: 40px;
        width: 590px;
        /*background-color: tan;*/
    }

    .product-info-sub-title {
        font-weight: bold;
    }

    #information-container ul,li {
        color: inherit;
        line-height: 18px;
    }

    #information-container ul > br,
    #information-container ol > br {
        display: none;
    }